## wsl-setup 0.1

=== debian/changelog ===
wsl-setup (0.1) jammy; urgency=medium

  * Initial Release

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 15 Sep 2021 10:30:27 +0200
