## wsl-setup 0.2

=== debian/changelog ===
wsl-setup (0.2) jammy; urgency=medium

  * Systemd experimental support (LP: #1962556)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Mar 2022 16:08:44 +0100

wsl-setup (0.1.2) jammy; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche-Tolomelli ]
  * Prevent mounting multiple times the content theme snap
  * Do not rely on local variable for wsl snap reference

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 03 Nov 2021 14:59:02 +0100

wsl-setup (0.1.1) jammy; urgency=medium

  * Fix libexec path
  * Fix snap mount detection

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 28 Oct 2021 09:41:33 +0200
