## wsl-setup 0.4

=== debian/changelog ===
wsl-setup (0.4) lunar; urgency=medium

  [ Didier Roche ]
  * Release from the main branch

  [ Carlos Nihelton ]
  * Allows for core 22 and later
  * Updates error message
  * Updates the exported SNAP_CORE_DIR

 -- Carlos Nihelton <carlosnsoliveira@gmail.com>  Tue, 21 Mar 2023 09:54:53 -0300
