## wsl-setup 0.5.2build1

=== debian/changelog ===
wsl-setup (0.5.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:25:58 +0000

wsl-setup (0.5.2) noble; urgency=medium

  * Ship cloud-init configuration file to enable WSL datasource

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Feb 2024 11:43:43 +0100

wsl-setup (0.5.1) noble; urgency=medium

  * Remove wsl.conf from etc/. We will build it in the chroot directly now
    as the file may be altered by the user to add additional options and ship
    it as part of the rootfs. No need for conffiles handling as we didn’t ship
    any WSL build with it.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 07 Feb 2024 11:24:57 +0100

wsl-setup (0.5) noble; urgency=medium

  [ Jean-Baptiste Lallement ]
  [ Didier Roche-Tolomelli ]
  * Remove old systemd start sequence: this is now integrated into WSL itself.
  * Remove old OOBE snap integration as it’s phased out.
  * Add the systemd specific unit overrides for WSL as we remove them from the
    launcher.

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Mon, 05 Feb 2024 11:52:46 +0100
