## wsl-setup 0.5.4~22.04

=== debian/changelog ===
wsl-setup (0.5.4~22.04) jammy; urgency=medium

  * Backport cloud-init, MotD and systemd integration as in 24.04, while
    removing deprecated installer support (LP: #2080223)
  * fix(cloud-init): DS List should contain one additional datasource in
    order to skip running cloud-init when there is no user-data file.
  * Deliver warnings via MotD if cloud-init doesn't succeed.

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Tue, 10 Sep 2024 12:50:13 +0200
