## wsl-setup 0.5.4~24.04

=== debian/changelog ===
wsl-setup (0.5.4~24.04) noble; urgency=medium

  * fix(cloud-init): DS List should contain one additional datasource in
    order to skip running cloud-init when there is no user-data file.
  * Deliver warnings via MotD if cloud-init doesn't succeed. (LP: #2080223)

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Tue, 10 Sep 2024 12:50:13 +0200
