## wsl-setup 0.5.6

=== debian/changelog ===
wsl-setup (0.5.6) plucky; urgency=medium

  [ Carlos Nihelton ]
  [ Didier Roche-Tolomelli ]
  * Add dependency on cloud-init.

 -- Didier Roche-Tolomelli <didrocks@ubuntu.com>  Tue, 10 Dec 2024 14:03:34 +0100
