=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: wsl-setup
 Architecture: any
 Depends: adduser,
+         cloud-init,
          fonts-ubuntu,
          gawk,
          passwd,
