## wsl-setup 0.5.8~20.04

=== debian/changelog ===
wsl-setup (0.5.8~20.04) focal; urgency=medium

  [ Carlos Nihelton ]
  * Backport v0.5.8 to Focal to adapt to new Microsoft package format: (LP: #2115426):
      * Releasing this package to Focal for the first time.
        - Ship a script that:
          1. Copies and registers the Ubuntu font to user's directory.
          2. Wait for cloud-init if allowed by systemd and WSL.
          3. Request to create an user if not created yet and set it as default.
        - Ship static assets like terminal profile and ubuntu icon in .ico format.
      * Updates debian/control dependencies
      * Ship wsl-setup under /usr/lib/wsl/ instead of libexec:
        This is fixing Microsoft's checker warning.

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Thu, 26 Jun 2025 14:07:44 -0300
