=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
 Standards-Version: 4.6.0
 Homepage: https://github.com/ubuntu/wsl-setup
 Description: WSL integration setup
@@ -16,6 +16,7 @@
          fonts-ubuntu,
          gawk,
          passwd,
+         systemd,
          ${shlibs:Depends},
          ${misc:Depends},
 Description: ${source:Synopsis}
