## wsl-setup 0.5.8~22.04.1

=== debian/changelog ===
wsl-setup (0.5.8~22.04.1) jammy; urgency=medium

  [ Carlos Nihelton ]
  [ Didier Roche-Tolomelli ]
  * Backport v0.5.8 to Jammy for behavioural parity with Noble (LP: #2091293):
      * Adapt to new Microsoft package format: (LP: #2091293):
        - Ship a script that:
          1. Copies and registers the Ubuntu font to user's directory.
          2. Wait for cloud-init if allowed by systemd and WSL.
          3. Request to create an user if not created yet and set it as default.
        - Ship static assets like terminal profile and ubuntu icon in .ico format.
      * Updates debian/control dependencies
      * Ship wsl-setup under /usr/lib/wsl/ instead of libexec:
        This is fixing Microsoft's checker warning.

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Mon, 23 Jun 2025 16:07:44 -0300
