## wsl-setup 0.5.10~24.04

=== debian/changelog ===
wsl-setup (0.5.10~24.04) noble; urgency=medium

  * Fix Ubuntu on WSL install fails on non-ASCII usernames (LP: #2118617)
  * Remove systemd-binfmt.service overrides
  * Wait for cloud-init in a separate script for consistency with other
    Ubuntu releases (no changes in practical behaviour).

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Tue, 29 Jul 2025 10:37:49 -0300
