## wsl-setup 0.5.10~24.04.1

=== debian/changelog ===
wsl-setup (0.5.10~24.04.1) noble; urgency=medium

  * Case-fold Windows username before sanitization (LP: #2138661)

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Mon, 19 Jan 2026 15:19:51 -0300
