## wsl-setup 0.5.10

=== debian/changelog ===
wsl-setup (0.5.10) questing; urgency=medium

  * Fix Ubuntu on WSL install fails on non-ASCII usernames (LP: #2118617)
  * Remove systemd-binfmt.service overrides

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Thu, 24 Jul 2025 18:14:54 -0300
