## wsl-setup 0.5.10ubuntu0.1

=== debian/changelog ===
wsl-setup (0.5.10ubuntu0.1) questing; urgency=medium

  * Case-fold the Windows user name before saninitization (LP: #2138661)

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Mon, 19 Jan 2026 15:23:25 -0300
