=== debian/control ===
--- 
+++ 
@@ -19,5 +19,6 @@
          systemd,
          ${shlibs:Depends},
          ${misc:Depends},
+Recommends: ubuntu-insights,
 Description: ${source:Synopsis}
  ${source:Extended-Description}
